[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

139352

 
 

909

 
 

113074

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

Memory corruption vulnerability in Kernel in Apple Mac OS X - CVE-2018-4425

ID: oval:org.secpod.oval:def:48653Date: (C)2018-11-02   (M)2019-11-22
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X through 10.12.6, 10.13.6 10.14 or before 10.11.6 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to properly handle a memory related issue. Successful exploitation allows an attacker to execute arbitrary code with kernel privileges.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Reference:
CVE-2018-4425
CVE    1
CVE-2018-4425
CPE    1
cpe:/o:apple:mac_os_x

© SecPod Technologies